/* =============================================================================
   Style for en
   ============================================================================= */
   
   #my-top section h2 .ja,
   #headmenu ul li a .en {
   	display: none !important;
   }
   #my-top section h2 .memo {
   /*	padding-left: 0; Aki c/o from chkHTML */
   }
   #my-top section h2 .en::after {	/* Aki from chkHTML */
   	content: none;
   }
   #my-top :is(#top_news, #top_document) .link {
   	top: 300px;
   	left: 25px;
   }
   
   /* お知らせ 公開資料 */
   .blog_search_wrapper {
   	display: none;
   }
   
   /* 投稿記事個別 */
   .encontents {
   	font-size: 1.125rem;
   	line-height: 2.2222;
   	margin-bottom: 58px;
   }
   .blog_search_wrapper button {
   	vertical-align: 2px;
   	padding-top: 8px;
   	padding-bottom: 8px;
   }